@import url('https://fonts.googleapis.com/css2?family=DynaPuff&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Shadows+Into+Light&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Satisfy&display=swap');
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
.cardHighlight {
  min-height: 100%;
box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px, rgba(10, 37, 64, 0.35) 0px -2px 6px 0px inset;}


#bg {
  background-image: url('./images/doggybg.png');
  width: 300px;
  height: 300px;

}
#navbar {
  background-color: #c84ca7;
  width: 100%;
}
#navBrand {
  font-family: 'DynaPuff';
  color: #ffa600;
}
a.nav-link {
  color: wheat;
  font-family: 'Satisfy';
}

@media (min-width: 768px) {
#jumbotron {
  background-image: url('./images/dogbg.jpeg');
  background-repeat: no-repeat;
  position: relative;
  left: 15%;
  height: 100%;
  width: 100%;

  }
}

#banner {
  height: 20rem;
}
.bannerText {
  font-family: 'DynaPuff';
  font-size: 3rem;
  color: #ffa600;
  position: relative;
  bottom: 30%;
  right: 15%;
  text-align: center;
}

#btn {
  position: relative;
  align-content: center;
  width: 10rem;
  padding: 1rem;
  display: inline-block;

}
#registerForm {
  background-color: #9bdfff;
  box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px, rgba(10, 37, 64, 0.35) 0px -2px 6px 0px inset;
  font-family: 'DynaPuff';
  color: #1E5162;
  position: relative;
  right: 40%;

}
#titleRegister {
  font-family: 'Satisfy';
}
#regImg {
  background-image: url('./images/loginbg.jpeg');
  background-repeat: no-repeat;
  height: 1000px;
  position: relative;
  left: 40%;

}
body {
  overflow-x: hidden;
}

